SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000530: portforwarding: make DNAT's optionally automatically also do SNAT rules for the responses - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000530Endian FirewallFirewall (iptables)public2008-01-29 19:102008-04-23 17:41
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-beta4Fixed in Version2.2-beta4 
Summary0000530: portforwarding: make DNAT's optionally automatically also do SNAT rules for the responses
Descriptionit should be possible to optionally make a portforwarding rule automatically create SNAT rules which SNAT to the ip address of the interface with the target behind.

That's helpful if the target machine has a default gateway which does not point to the this firewall., for example if you like to create a portforward through a vpn tunnel.

TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000594closedpeter-endian port forwarding should have an option to automatically SNAT 
related to 0000453closedpeter-endian Can't access server behind vpn from public ip of the vpn gateway after port forward 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-29 19:10 peter-endian New Issue
2008-01-29 19:10 peter-endian Status new => assigned
2008-01-29 19:10 peter-endian Assigned To => peter-endian
2008-01-29 19:10 peter-endian Relationship added related to 0000453
2008-01-29 19:11 peter-endian Relationship replaced parent of 0000453
2008-01-29 19:11 peter-endian Relationship replaced child of 0000453
2008-01-29 19:11 peter-endian Relationship replaced related to 0000453
2008-01-29 19:12 peter-endian Target Version => 2.3
2008-03-04 15:34 peter-endian Target Version 2.3 => 2.2-beta4
2008-03-04 15:34 peter-endian Relationship added has duplicate 0000594
2008-03-06 11:03 peter-endian Status assigned => resolved
2008-03-06 11:03 peter-endian Fixed in Version => 2.2-beta4
2008-03-06 11:03 peter-endian Resolution open => fixed
2008-04-23 17:41 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker